controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

app_bundle_controllers:
    resource:
        path: ../src/Bundles/AppBundle/Controller/
        namespace: App\Bundles\AppBundle\Controller
    type: attribute

employee_bundle_controllers:
    resource:
        path: ../src/Bundles/EmployeeBundle/Controller/
        namespace: App\Bundle\EmployeeBundle\Controller
    type: attribute

contract_bundle_controllers:
    resource:
        path: ../src/Bundles/ContractBundle/Controller/
        namespace: App\Bundle\ContractBundle\Controller
    type: attribute

document_template_bundle_controllers:
    resource:
        path: ../src/Bundles/DocumentTemplateBundle/Controller/
        namespace: App\Bundle\DocumentTemplateBundle\Controller
    type: attribute

signature_bundle_controllers:
    resource:
        path: ../src/Bundles/SignatureBundle/Controller/
        namespace: App\Bundle\SignatureBundle\Controller
    type: attribute

leave_bundle_controllers:
    resource:
        path: ../src/Bundles/LeaveBundle/Controller/
        namespace: App\Bundle\LeaveBundle\Controller
    type: attribute

planning_bundle_controllers:
    resource:
        path: ../src/Bundles/PlanningBundle/Controller/
        namespace: App\Bundle\PlanningBundle\Controller
    type: attribute

time_clock_bundle_controllers:
    resource:
        path: ../src/Bundles/TimeClockBundle/Controller/
        namespace: App\Bundle\TimeClockBundle\Controller
    type: attribute

interview_bundle_controllers:
    resource:
        path: ../src/Bundles/InterviewBundle/Controller/
        namespace: App\Bundle\InterviewBundle\Controller
    type: attribute

medical_visit_bundle_controllers:
    resource:
        path: ../src/Bundles/MedicalVisitBundle/Controller/
        namespace: App\Bundle\MedicalVisitBundle\Controller
    type: attribute

sick_leave_bundle_controllers:
    resource:
        path: ../src/Bundles/SickLeaveBundle/Controller/
        namespace: App\Bundle\SickLeaveBundle\Controller
    type: attribute

email_bundle_controllers:
    resource:
        path: ../src/Bundles/EmailBundle/Controller/
        namespace: App\Bundle\EmailBundle\Controller
    type: attribute
